+++
template = "home.html"
+++

# Arkindex: a document processing platform

Arkindex is [Teklia](https://teklia.com)'s key product: a complete **document processing platform** including optical character recognition software.
It allows you to scan any document in any file format (PDF Document, image file, handwritten letters and forms, etc.) to **extract text**, analyze the content, then classify and index data according to your own setup.

Arkindex can read text in **multiple languages** such as French, English, Arabic, Chinese, but also in historical languages like Latin or ancient French for historical research purposes.

⭐ A good starting point in this documentation is the [Overview page](@/overview/_index.md).

💰 Arkindex is freely available as an open-source solution for hobbyists. An enterprise edition also exists for companies with larger projects. More information on the [Licensing](@/overview/license.md).
