+++
title = "Create a dataset process"
sort_by = "weight"
weight = 20
insert_anchor_links = "right"
+++

In order to train a machine learning model on one or multiple datasets, you need to create a dataset process.
This is done from the root of any project, by clicking "Create dataset process" in the **Actions** dropdown menu.

{{ figure(image="training/dataset-process/create.png", height=500, caption="Create a new dataset process") }}

A dataset process can take one or more datasets as input.

Although the dataset process is started from a given project in the interface, you can use any datasets from any projects you have [administrator access](@/users/_index.md) to.

{{ figure(image="training/dataset-process/select.png", height=500, caption="Select one or more dataset to process") }}

Once you have added all the datasets, you can click on **Configure workers**. You can then configure your workers as described in the [worker configuration tutorial](@/howto/run_process/index.md#configure-workers). When the right workers are selected, you can click on **Run process** to start the process.

Now you know how to create dataset process, which are essential to train Machine Learning models in Arkindex.