+++
title = "Tutorial"
sort_by = "weight"
weight = 200
insert_anchor_links = "right"
+++

This documentation is aimed at **Digital Humanities specialists** who want to transcribe handwritten or printed documents using our Arkindex platform.

In this section you will discover how to run a full project using Arkindex and Callico.

We will cover the following topics:
1. [Import openly available datasets](@/tutorial/corpus.md) into Arkindex,
2. [Create ground truth annotations for segmentation](@/tutorial/segmentation-ground-truth.md) using Callico,
3. [Train a new segmentation model](@/tutorial/segmentation-ground-truth.md) with your own annotated data.


The [tutorial overview](@/tutorial/overview.md) that will introduce this section's content is a good place to start.

{% info() %}
This tutorial is a work in progress, and we are working on new topics to cover page classification, text transcription, running your models at scale, and exporting your results from Arkindex.
{% end %}
